# OpalMediaPatch::Thread Class Reference

`#include <patch.h>`

List of all members.

## Public Member Functions

| Thread (OpalMediaPatch &p)
virtual void | Main ()

## Public Attributes

OpalMediaPatch & | patch

## Constructor & Destructor Documentation

OpalMediaPatch::Thread::Thread | ( | OpalMediaPatch & | p | ) |

## Member Function Documentation

virtual void OpalMediaPatch::Thread::Main | ( |  | ) | `[inline, virtual]`

## Member Data Documentation

OpalMediaPatch& OpalMediaPatch::Thread::patch

The documentation for this class was generated from the following file:

- patch.h